{
  "paths": [
    {
      "_path": "R/library/ROCR/CITATION",
      "path_type": "hardlink",
      "sha256": "abcc9cb0e9a5c2b5f9981d5738033f6f39b84c50c3f1c51f82a14b8b52b9dc56",
      "size_in_bytes": 741
    },
    {
      "_path": "R/library/ROCR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1b22f6aec3a058985e13f4ca56054c66fbd85138496a9efb03d28ed463da8231",
      "size_in_bytes": 1534
    },
    {
      "_path": "R/library/ROCR/INDEX",
      "path_type": "hardlink",
      "sha256": "4da3f0809d62f8f71b6384868cb00268a7d6ae46468d695f14ad4578e53b230b",
      "size_in_bytes": 681
    },
    {
      "_path": "R/library/ROCR/MD5",
      "path_type": "hardlink",
      "sha256": "4b4bc39c4858419b0ba34933e5e5b8900cafce6390ff530d1aa5ef7efc11317c",
      "size_in_bytes": 1822
    },
    {
      "_path": "R/library/ROCR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fb4406fa28f53574a05457df48913e19c8a2b61de6d77dcc8eaf11ae6b8a35c1",
      "size_in_bytes": 578
    },
    {
      "_path": "R/library/ROCR/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "291b15955b14d9c2db2e7193726238e8f9d928682c1aa8eed2a94936af0b0c2f",
      "size_in_bytes": 236
    },
    {
      "_path": "R/library/ROCR/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "a0be29bbb1c5811a3a4a07e8ac9ccd79b41fe5383e9f6e14eda0622dda7140aa",
      "size_in_bytes": 122
    },
    {
      "_path": "R/library/ROCR/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/ROCR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1964284699cad1bc521b5dec601c410076bdd7471734f7edca690376b53ac8ce",
      "size_in_bytes": 588
    },
    {
      "_path": "R/library/ROCR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b058c48a503d9da766170590fb2e819db232314c6ae73103b94d7dc1cc7f17fa",
      "size_in_bytes": 237
    },
    {
      "_path": "R/library/ROCR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d19f87817e2d93241c65e14efb70202b6c8eccd0a5fb3e535f1215c239686ef8",
      "size_in_bytes": 200
    },
    {
      "_path": "R/library/ROCR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c3b1c32699e2e5955033c51748c12f4431a62f5951619748f8526bcbab21dd3d",
      "size_in_bytes": 1176
    },
    {
      "_path": "R/library/ROCR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "fd5e19ddd6a5ff49a569f4dd49a151b07615c81a8c1f6de0765e74fd4235663e",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/ROCR/NEWS",
      "path_type": "hardlink",
      "sha256": "cd4aa0354c3b6a1d4ed5cbfebded6d2862d65ab503e76d9697793f150098f3ce",
      "size_in_bytes": 855
    },
    {
      "_path": "R/library/ROCR/R/ROCR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ROCR/R/ROCR.rdb",
      "path_type": "hardlink",
      "sha256": "24a8f9acfc3a7d080fae2fc076badde0f5df912dfd17c90b045778480348537c",
      "size_in_bytes": 31042
    },
    {
      "_path": "R/library/ROCR/R/ROCR.rdx",
      "path_type": "hardlink",
      "sha256": "95c347047c20fdc671f6c4c2f561acefeb4fbbd22c9da47c3ec9871f8838b0a1",
      "size_in_bytes": 1121
    },
    {
      "_path": "R/library/ROCR/data/ROCR.hiv.rda",
      "path_type": "hardlink",
      "sha256": "96f92c56b8d49c2faee744f1786a8da758de4da400f379f41dd0614da7025916",
      "size_in_bytes": 50719
    },
    {
      "_path": "R/library/ROCR/data/ROCR.simple.rda",
      "path_type": "hardlink",
      "sha256": "274e31d46b331017c0d4b52f692be99f027a525c44164374d942a12ae63e7bd3",
      "size_in_bytes": 1365
    },
    {
      "_path": "R/library/ROCR/data/ROCR.xval.rda",
      "path_type": "hardlink",
      "sha256": "b15ae291ef8602a7b2db9e5092fd31aa67d1ca5e03b96218a2b0a16d73013913",
      "size_in_bytes": 20561
    },
    {
      "_path": "R/library/ROCR/data/datalist",
      "path_type": "hardlink",
      "sha256": "e2fe55e472f2899e41c1477fdf9385a20a24cd60db88b0dab08a78c129f640e8",
      "size_in_bytes": 31
    },
    {
      "_path": "R/library/ROCR/demo/ROCR.R",
      "path_type": "hardlink",
      "sha256": "49f2d6043cffd285e5c9264d120a849a0926b9da712d4e6bda281dadc0e18dfa",
      "size_in_bytes": 9169
    },
    {
      "_path": "R/library/ROCR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "bebcf87dc9474099ab58ee4429ffe135372ddd0df2b0d5475db10362f131a602",
      "size_in_bytes": 327
    },
    {
      "_path": "R/library/ROCR/help/ROCR.rdb",
      "path_type": "hardlink",
      "sha256": "8656658fcf916a43e0271dbd2719cc6a91a718b7fb934ab0066f94d05d47d9ed",
      "size_in_bytes": 35359
    },
    {
      "_path": "R/library/ROCR/help/ROCR.rdx",
      "path_type": "hardlink",
      "sha256": "3a5645a3c92f207fdddb093e99040a664e89d7844dff2391ced4270d6af16db6",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/ROCR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f4248f71f713a9549c926f7da14e0453b9109032f7736a956f894de751eff679",
      "size_in_bytes": 184
    },
    {
      "_path": "R/library/ROCR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fe58f5e7f218d12bf1d3cee805d8e8839e82a057653b63da9436ccc66a607513",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/ROCR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ff901bd0497b0bfe264b5162a1e980a2ba603ea0b4d97eb733cb763931ce3828",
      "size_in_bytes": 2539
    },
    {
      "_path": "R/library/ROCR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ROCR/html/ROCR.hiv.html",
      "path_type": "hardlink",
      "sha256": "da17919a7df13e278f73a877fdc9c0dfe89ee990a64b005476d65925733336aa",
      "size_in_bytes": 2370
    },
    {
      "_path": "R/library/ROCR/html/ROCR.simple.html",
      "path_type": "hardlink",
      "sha256": "08ff471932189080562453bcf92f2d1ce9484de17310a8bf9f325d4f85c3bfdb",
      "size_in_bytes": 1455
    },
    {
      "_path": "R/library/ROCR/html/ROCR.xval.html",
      "path_type": "hardlink",
      "sha256": "ee1f3189892778556681854bb8db1674489ea09b235d01c3b20990f26932f7e8",
      "size_in_bytes": 1801
    },
    {
      "_path": "R/library/ROCR/html/performance-class.html",
      "path_type": "hardlink",
      "sha256": "561dbdb7c930f71df23ffa09cefbdb453a0b8d7ea8b39a29e9899f1f641eb47c",
      "size_in_bytes": 4120
    },
    {
      "_path": "R/library/ROCR/html/performance.html",
      "path_type": "hardlink",
      "sha256": "d5c2b1f0d60a4a5eaaafdd86d63b93b09c2c1d7a1f11d4b665cf73a40197d2bb",
      "size_in_bytes": 11804
    },
    {
      "_path": "R/library/ROCR/html/plot-methods.html",
      "path_type": "hardlink",
      "sha256": "ef2d6af4752c176f4abd0f6e8c29219b02178da92ebda409e33e40080ea6cc0b",
      "size_in_bytes": 8352
    },
    {
      "_path": "R/library/ROCR/html/prediction-class.html",
      "path_type": "hardlink",
      "sha256": "24f9d6c899835407d0ecf8c38e197c1de9e39d13ad1d2a0329d1dacd01c22e95",
      "size_in_bytes": 3497
    },
    {
      "_path": "R/library/ROCR/html/prediction.html",
      "path_type": "hardlink",
      "sha256": "2ff31166370b63e7c785911d7fc8a4c672e00f387c4ba47d4292150203918048",
      "size_in_bytes": 4551
    }
  ],
  "paths_version": 1
}